<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=markettags.main
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('marketfav', 'plug');

$temp_array['ISFAV'] = 0;
$temp_array['FAVCNT'] = 0;
if($item_data['item_id'] > 0) {
  if(cot_marketfav($item_data['item_id']) > 0) $temp_array['ISFAV'] = 1;
  $temp_array['FAVCNT'] = cot_marketfav($item_data['item_id'], true);
}